
<!DOCTYPE html>

<html>
  <head>
    <meta charset="utf-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>4.1. [U2.00.01]: List of U2 Code_aster usage documents &#8212; Code-Aster v14 0.1 documentation</title>
    <link rel="stylesheet" href="../../_static/pygments.css" type="text/css" />
    <link rel="stylesheet" href="../../_static/app.css" type="text/css" />
    <link rel="stylesheet" type="text/css" href="../../_static/graphviz.css" />
    <link rel="stylesheet" type="text/css" href="../../_static/code_aster.css" />
    <script id="documentation_options" data-url_root="../../" src="../../_static/documentation_options.js"></script>
    <script src="../../_static/jquery.js"></script>
    <script src="../../_static/underscore.js"></script>
    <script src="../../_static/doctools.js"></script>
    <link rel="index" title="Index" href="../../genindex.html" />
    <link rel="search" title="Search" href="../../search.html" />
    <link rel="next" title="4.2. [U2.04.04] : Tips on contact simulation with Code_Aster" href="u2.04.04.html" />
    <link rel="prev" title="4. U2 : Usage documentation" href="u2_toc.html" />

<script type="text/javascript" src="../../_static/sidebar.js"></script>

<link rel="stylesheet" href="https://use.typekit.net/isi7ftn.css">
<script>try{Typekit.load({ async: true });}catch(e){}</script>
<script type="text/javascript" src="../../_static/copybutton.js"></script>


  </head><body>
<div class="topbar">
  <!--
  <a class="brand" title="Documentation Home" href="../../index.html">
    <span id="logotext">LSST Science Pipelines</span>
  </a>
  -->
  <ul>
    <li><a href="https://www.code-aster.org/V2/spip.php?rubrique19">Code Aster PDF Docs</a></li>
  </ul>
</div>

<div class="related">
    <h3>Navigation</h3>
    <ul>
      <li class="right">
	<a href="u2.04.04.html" title="4.2. [U2.04.04] : Tips on contact simulation with Code_Aster">
	  next &raquo;
	</a>
      </li>
      <li class="right">
	<a href="u2_toc.html" title="4. U2 : Usage documentation">
	  &laquo; previous
	</a>
	 |
      </li>
      <li>
	<a href="../../index.html">Code-Aster v14 0.1 documentation</a>
	 &#187;
      </li>
      <li><a href="u2_toc.html" accesskey="U"><span class="section-number">4. </span><strong>U2</strong> : Usage documentation</a> &#187;</li>
      
      <li><span class="section-number">4.1. </span><strong>[U2.00.01]</strong>: List of U2 <code class="docutils literal notranslate"><span class="pre">Code_aster</span></code> usage documents</li> 
    </ul>
</div>
  

    <div class="document">
      <div class="documentwrapper">
        <div class="bodywrapper">
          <div class="body" role="main">
            
  <div class="section" id="u2-00-01-list-of-u2-code-aster-usage-documents">
<span id="u2-00-01"></span><h1><span class="section-number">4.1. </span><strong>[U2.00.01]</strong>: List of U2 <code class="docutils literal notranslate"><span class="pre">Code_aster</span></code> usage documents<a class="headerlink" href="#u2-00-01-list-of-u2-code-aster-usage-documents" title="Permalink to this headline">¶</a></h1>
<p>This document contains an inventory of documents on various analysis
methods.</p>
<div class="section" id="general-information-on-finite-elements">
<h2><span class="section-number">4.1.1. </span>General information on finite elements<a class="headerlink" href="#general-information-on-finite-elements" title="Permalink to this headline">¶</a></h2>
<ul class="simple">
<li><p><strong>[U2.01.02]</strong> Note of use of the boundary conditions treated by elimination</p></li>
<li><p><strong>[U2.01.04]</strong> Documentation of the sizes of Code_Aster</p></li>
<li><p><strong>[U2.01.05]</strong> Constraints, efforts, forces and deformations</p></li>
<li><p><strong>[U2.01.09]</strong> analytical Definition of a stress field and a field of internal variables initial</p></li>
<li><p><strong>[U2.01.10]</strong> Note of use on the choice of the finite elements</p></li>
<li><p><strong>[U2.01.11]</strong> Note of use of the handling of fields</p></li>
</ul>
</div>
<div class="section" id="use-of-structural-elements">
<h2><span class="section-number">4.1.2. </span>Use of structural elements<a class="headerlink" href="#use-of-structural-elements" title="Permalink to this headline">¶</a></h2>
<ul class="simple">
<li><p><strong>[U2.02.01]</strong> Note of use of the voluminal elements plates, hulls, hulls SHB, grids and membranes</p></li>
<li><p><strong>[U2.02.02]</strong> Note of use of the elements TUYAU_*</p></li>
<li><p><strong>[U2.02.03]</strong> Note on the use of discrete elements</p></li>
</ul>
</div>
<div class="section" id="nonlinear-mechanics">
<h2><span class="section-number">4.1.3. </span>Nonlinear mechanics<a class="headerlink" href="#nonlinear-mechanics" title="Permalink to this headline">¶</a></h2>
<ul class="simple">
<li><p><strong>[U2.04.01]</strong> the Councils of use of STAT_NON_LINE</p></li>
<li><p><strong>[U2.04.02]</strong> the Councils of implementation of non-linear calculations</p></li>
<li><p><strong>[U2.04.03]</strong> Choice of the behavior élasto- (visco) - plastic</p></li>
<li><p><a class="reference internal" href="u2.04.04.html#u2-04-04"><span class="std std-ref">[U2.04.04]</span></a> Note of use of the contact</p></li>
<li><p><strong>[U2.04.07]</strong> Use of transitory methods of resolution for the strongly nonlinear quasi-static problems</p></li>
<li><p><strong>[U2.06.13]</strong> General advices of use of the operator DYNA_NON_LINE</p></li>
<li><p><strong>[U2.10.01]</strong> Note of use of the coupling between Code_Aster and the modules of laws of Zmat behavior and UMAT</p></li>
</ul>
</div>
<div class="section" id="fracture-fatigure-and-damage">
<h2><span class="section-number">4.1.4. </span>Fracture, fatigure and damage<a class="headerlink" href="#fracture-fatigure-and-damage" title="Permalink to this headline">¶</a></h2>
<ul class="simple">
<li><p><strong>[U2.05.00]</strong> methodological Guide on the approaches in breaking process</p></li>
<li><p><strong>[U2.05.01]</strong> Note  of   use  of  the  operators  of   breaking  process  for the  classical  approach  (non-linear elasticity)</p></li>
<li><p><strong>[U2.05.02]</strong> Note of use of method X-FEM</p></li>
<li><p><strong>[U2.05.04]</strong> Note of use for the calculation of limiting load</p></li>
<li><p><strong>[U2.05.05]</strong> Structural analysis in fatigue vibratory</p></li>
<li><p><strong>[U2.05.06]</strong> Realization of calculations of damage into quasi-static</p></li>
<li><p><strong>[U2.05.07]</strong> Note of use of the models of cohesive zones</p></li>
<li><p><strong>[U2.05.08]</strong> Realization of a calculation of prediction of rupture per cleavage</p></li>
<li><p><strong>[U2.05.09]</strong> Note of use of method GTP</p></li>
</ul>
</div>
<div class="section" id="mechanical-analyses">
<h2><span class="section-number">4.1.5. </span>Mechanical analyses<a class="headerlink" href="#mechanical-analyses" title="Permalink to this headline">¶</a></h2>
<ul class="simple">
<li><p><strong>[U2.06.01]</strong> Implementation of a calculation of clean modes of a structure</p></li>
<li><p><strong>[U2.06.03]</strong> Note of modeling of the mechanical cushioning</p></li>
<li><p><strong>[U2.06.14]</strong> the Councils of implementation of calculations in Interaction Fluid-Structure</p></li>
<li><p><strong>[U2.08.04]</strong> Note of calculation to buckling</p></li>
<li><p><strong>[U2.09.02]</strong> Realization of the calculation of an assembly pin-attaches</p></li>
<li><p><strong>[U2.09.03]</strong> Note of use of the calculation and the postprocessing of a mechanical study according to the RCCM</p></li>
<li><p><strong>[U2.11.01]</strong> Note on the use of 1D-3D connections</p></li>
</ul>
</div>
<div class="section" id="metallurgy-and-welding">
<h2><span class="section-number">4.1.6. </span>Metallurgy and welding<a class="headerlink" href="#metallurgy-and-welding" title="Permalink to this headline">¶</a></h2>
<ul class="simple">
<li><p><strong>[U2.03.04]</strong> Note of use for calculations thermometallomecanic on steels</p></li>
<li><p><strong>[U2.03.05]</strong> Note of use for the digital simulation of welding</p></li>
</ul>
</div>
<div class="section" id="civil-engineering-and-soil-mechanics">
<h2><span class="section-number">4.1.7. </span>Civil engineering and soil mechanics<a class="headerlink" href="#civil-engineering-and-soil-mechanics" title="Permalink to this headline">¶</a></h2>
<ul class="simple">
<li><p><strong>[U2.03.06]</strong> Realization of a study civil engineer with cables of prestressing</p></li>
<li><p><strong>[U2.03.07]</strong> Panorama of the tools available to carry out structural analyses of concrete Génie Civil</p></li>
<li><p><strong>[U2.03.08]</strong> Fast dynamics of a prestressed cable using the macro-command <code class="docutils literal notranslate"><span class="pre">CALC_EUROPLEXUS</span></code>: civil engineerig case study</p></li>
<li><p><strong>[U2.04.05]</strong> Note of use of model THM</p></li>
<li><p><strong>[U2.04.06]</strong> How to dig a tunnel: methodology of excavation</p></li>
</ul>
</div>
<div class="section" id="earthquakes">
<h2><span class="section-number">4.1.8. </span>Earthquakes<a class="headerlink" href="#earthquakes" title="Permalink to this headline">¶</a></h2>
<ul class="simple">
<li><p><strong>[U2.06.07]</strong> Soil-structure interaction in seismic analysis with the <code class="docutils literal notranslate"><span class="pre">Code_Aster</span></code> interface - <code class="docutils literal notranslate"><span class="pre">MISS3D</span></code></p></li>
<li><p><strong>[U2.06.08]</strong> Dynamic separation of foundation in ground-structure interaction using method of elastic springs</p></li>
<li><p><strong>[U2.06.09]</strong> Seismic analysis: application to pipings</p></li>
<li><p><strong>[U2.06.10]</strong> A study of civil engineering study under seismic loading</p></li>
<li><p><strong>[U2.06.11]</strong> Analysis of the seismic behaviour of large metal tanks</p></li>
<li><p><strong>[U2.06.12]</strong> Soil-structure interaction in seismic analysis taking into account spatial variability</p></li>
<li><p><strong>[U2.06.15]</strong> Calculation of seismic resistance of concrete dams</p></li>
<li><p><strong>[U2.06.21]</strong> Soil-structure interaction and soil-fluid-structure interaction in seismic analysis with the <code class="docutils literal notranslate"><span class="pre">Code_Aster</span></code> interface - <code class="docutils literal notranslate"><span class="pre">MISS3D</span></code></p></li>
</ul>
</div>
<div class="section" id="rotating-machines">
<h2><span class="section-number">4.1.9. </span>Rotating machines<a class="headerlink" href="#rotating-machines" title="Permalink to this headline">¶</a></h2>
<ul class="simple">
<li><p><strong>[U2.06.31]</strong> Note of modeling of the gyroscopy</p></li>
<li><p><strong>[U2.06.32]</strong> Note of implementation of calculations of rotors</p></li>
</ul>
</div>
<div class="section" id="model-size-reduction">
<h2><span class="section-number">4.1.10. </span>Model-size reduction<a class="headerlink" href="#model-size-reduction" title="Permalink to this headline">¶</a></h2>
<ul class="simple">
<li><p><strong>[U2.06.04]</strong> Note for the construction of scale models in dynamics</p></li>
<li><p><strong>[U2.07.01]</strong> Note of use of modeling FOURIER</p></li>
<li><p><strong>[U2.07.02]</strong> Note of use of the static under-structuring</p></li>
<li><p><strong>[U2.07.03]</strong> Realization of a study of structural modification starting from measured data</p></li>
<li><p><strong>[U2.07.04]</strong> dynamic Condensation of model by under static structuring</p></li>
<li><p><strong>[U2.07.05]</strong> Implementation of calculation by dynamic under-structuring</p></li>
</ul>
</div>
<div class="section" id="performance-and-quality-of-calculations">
<h2><span class="section-number">4.1.11. </span>Performance and quality of calculations<a class="headerlink" href="#performance-and-quality-of-calculations" title="Permalink to this headline">¶</a></h2>
<ul class="simple">
<li><p><strong>[U2.06.41]</strong> dynamic Validation of model per correlation calculation-tests</p></li>
<li><p><strong>[U2.06.42]</strong> Implementation of a model of modal retiming</p></li>
<li><p><strong>[U2.08.01]</strong> Use of the indicators of error and associated strategies of adaptation of grids</p></li>
<li><p><strong>[U2.08.03]</strong> Note of use of the linear solveurs</p></li>
<li><p><strong>[U2.08.05]</strong> Digital simulation of Monte Carlo</p></li>
<li><p><strong>[U2.08.06]</strong> Note of use of parallelism</p></li>
<li><p><strong>[U2.08.07]</strong> Distribution of parametric calculations</p></li>
<li><p><strong>[U2.08.08]</strong> Use of the Method of the Solutions Manufactured for the software checking</p></li>
<li><p><strong>[U2.08.09]</strong> Adaptation of grid into non-linear</p></li>
</ul>
</div>
<div class="section" id="tools-for-pre-and-post-processing">
<h2><span class="section-number">4.1.12. </span>Tools for pre- and post-processing<a class="headerlink" href="#tools-for-pre-and-post-processing" title="Permalink to this headline">¶</a></h2>
<ul class="simple">
<li><p><strong>[U2.10.02]</strong> Use of <code class="docutils literal notranslate"><span class="pre">MFront</span></code> with <code class="docutils literal notranslate"><span class="pre">Code_Aster</span></code></p></li>
<li><p><strong>[U2.51.01]</strong> Note of use of Grace for Code_Aster</p></li>
<li><p><strong>[U2.51.02]</strong> Layout of curves with Code_Aster</p></li>
</ul>
</div>
</div>


            <div class="clearer"></div>
          </div>
        </div>
      </div>
      <div class="sphinxsidebar" role="navigation" aria-label="main navigation">
        <div class="sphinxsidebarwrapper">
<form action="../../search.html" method="get">
  <input class='c-searchbox' type="text" name="q" placeholder="Search" />
  <input type="hidden" name="check_keywords" value="yes" />
  <input type="hidden" name="area" value="default" />
</form><div>
   <h3>Quick search</h3>
   <script async src="https://cse.google.com/cse.js?cx=1913d02e421931d61"></script>
   <div class="gcse-search"></div>
</div><h3>On this page</h3>
<ul>
<li><a class="reference internal" href="#">4.1. <strong>[U2.00.01]</strong>: List of U2 <code class="docutils literal notranslate"><span class="pre">Code_aster</span></code> usage documents</a><ul>
<li><a class="reference internal" href="#general-information-on-finite-elements">4.1.1. General information on finite elements</a></li>
<li><a class="reference internal" href="#use-of-structural-elements">4.1.2. Use of structural elements</a></li>
<li><a class="reference internal" href="#nonlinear-mechanics">4.1.3. Nonlinear mechanics</a></li>
<li><a class="reference internal" href="#fracture-fatigure-and-damage">4.1.4. Fracture, fatigure and damage</a></li>
<li><a class="reference internal" href="#mechanical-analyses">4.1.5. Mechanical analyses</a></li>
<li><a class="reference internal" href="#metallurgy-and-welding">4.1.6. Metallurgy and welding</a></li>
<li><a class="reference internal" href="#civil-engineering-and-soil-mechanics">4.1.7. Civil engineering and soil mechanics</a></li>
<li><a class="reference internal" href="#earthquakes">4.1.8. Earthquakes</a></li>
<li><a class="reference internal" href="#rotating-machines">4.1.9. Rotating machines</a></li>
<li><a class="reference internal" href="#model-size-reduction">4.1.10. Model-size reduction</a></li>
<li><a class="reference internal" href="#performance-and-quality-of-calculations">4.1.11. Performance and quality of calculations</a></li>
<li><a class="reference internal" href="#tools-for-pre-and-post-processing">4.1.12. Tools for pre- and post-processing</a></li>
</ul>
</li>
</ul>


        </div>
      </div>
      <div class="clearer"></div>
    </div>
<footer class="footer">
  <p class="pull-right">
    <a href="../../_sources/docs/user/u2.00.01.rst.txt"
       rel="nofollow">Page Source</a> &nbsp;
    <a href="#">Back to Top</a></p>
  <p>
  </p>
  <p>
    Created using <a href="http://sphinx.pocoo.org/">Sphinx</a> 3.5.1. Page design is based on <a href="https://project.lsst.org">LSST</a> created modifications of Astropy's bootstrap-astropy theme in <a href="https://github.com/astropy/astropy-helpers">astropy-helpers</a>. <br />
  </p>
  <p>
    &copy; Copyright 2021, Biswajit Banerjee.  Original version &copy; Copyright 2019 EDF R&amp;D - Licensed under the terms of the GNU FDL (http://www.gnu.org/copyleft/fdl.html).<br/>
  </p>
</footer>
  </body>
</html>